## ros-indigo-grid-map-cv 1.6.1

=== debian/changelog ===
ros-indigo-grid-map-cv (1.6.1-0trusty) trusty; urgency=high

  * Updated host changes.
  * Updated author e-mail address.
  * Contributors: Peter Fankhauser, Péter Fankhauser

 -- Péter Fankhauser <pfankhauser@anybotics.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-indigo-grid-map-cv (1.6.0-0trusty) trusty; urgency=high

  * Fixed compatibility issue with OpenCV 3 (#140 <https://github.com/ethz-asl/grid_map/issues/140>).
  * Makes the OpenCV include a bit more specific and adds in a dependency into the catkin_package call.
  * Moved inpaint filter to grid_map_cv, extended filter demo, cleanups.
  * Fixed problem where clamp changes were disregarded (#115 <https://github.com/ethz-asl/grid_map/issues/115> from Le-Fix/fix/toImageClamp).
  * Contributors: Péter Fankhauser, Perry Franklin, Le-Fix

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Thu, 23 Nov 2017 23:00:00 -0000

ros-indigo-grid-map-cv (1.5.2-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 24 Jul 2017 22:00:00 -0000

ros-indigo-grid-map-cv (1.5.1-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 24 Jul 2017 22:00:00 -0000

ros-indigo-grid-map-cv (1.5.0-0trusty) trusty; urgency=high

  * Fixed bug for change resolution function in OpenCV processing class (including unit tests). (#91 <https://github.com/ethz-asl/grid_map/issues/91>).
  * Extend grid_map_cv unit test for transparent pixels/nan-values.
  * Remove constructor and destructor declaration in GridMapCvConverter.
  * Contributors: Peter Fankhauser, Marco Camurri, Sascha

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-grid-map-cv (1.4.2-0trusty) trusty; urgency=high

  * Fixed conversion to/from images in float&double format.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 23 Jan 2017 23:00:00 -0000

ros-indigo-grid-map-cv (1.4.1-0trusty) trusty; urgency=high

  * Improved transformation of images to color grid map layers.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sat, 22 Oct 2016 22:00:00 -0000

ros-indigo-grid-map-cv (1.4.0-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sun, 21 Aug 2016 22:00:00 -0000

ros-indigo-grid-map-cv (1.3.3-0trusty) trusty; urgency=high

  * Release for ROS Kinetic.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-grid-map-cv (1.3.2-0trusty) trusty; urgency=high

  * Updated dependency to OpenCV for compatibility with ROS Kinetic and OpenCV 2/3.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-grid-map-cv (1.3.1-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-grid-map-cv (1.3.0-0trusty) trusty; urgency=high

  * Separated OpenCV to grid map conversions to grid_map_cv package. The new methods
    are more generalized, faster, and can be used without ROS message types.
  * Added new convenience function to change the resolution of grid maps with help of the OpenCV interpolation methods.
  * Added initializeFromImage() to GridMapCvConverter.
  * Added unit tests for grid_map_cv. Updated documentation.
  * Resolving build errors for OpenCV.
  * Fixed typo and added documentation.
  * Contributors: Peter Fankhauser, Dominic Jud,

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 25 Apr 2016 22:00:00 -0000
